TestGroup:
    test_group: acc-sm-oleg623-client
    testhost: oleg623-client
    submission: Tue Apr  1 03:19:28 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Tue Apr  1 03:19:37 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 366
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 442
        status: PASS
